
/* ****************** 1칸 레이아웃  ****************** */

.layout_227366_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_227366_ > div:after {content:''; display:block; clear:both;}
.layout_227366_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_227366_{width:90%;}
}

@media (max-width:1300px){
  .layout_227366_{width:95%;}
}

@media \0screen{
	.layout_227366_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_227386_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_227386_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227386_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_227386_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_227386_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_227386_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_227386_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227396_ {font-size:0;}
.title_227396_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#0c6293; line-height:1.4em;
}


.title_227396_.style_top p {padding-top:10px;}
.title_227396_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_227396_.style_right p {padding-right:14px;}
.title_227396_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_227396_.style_bottom p {padding-bottom:12px;}
.title_227396_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_227396_.style_left p {padding-left:14px;}
.title_227396_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_227396_.style_circle1 p {padding-left:20px;}
.title_227396_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_227396_.style_circle2 p {padding-left:20px;}
.title_227396_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_227396_ p{font-size:22px;}
  .title_227396_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_227376_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_227376_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227376_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_227376_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_227376_:before {content:'공백 : 80px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_227406_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_227406_ > div {margin-left:-20px;}
.layout_227406_ > div:after {content:''; display:block; clear:both;}
.layout_227406_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_227406_ > div > .container_1 {width:50%;}
.layout_227406_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_227406_ > div > .container_1 { width:100%; }
	.layout_227406_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_227406_ {min-width:1300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_227416_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_227416_ * {box-sizing:border-box;}
.img_ratio_227416_ a {display:block; text-decoration:none;}
.img_ratio_227416_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_227416_ img.img_pc_227416_ {display:none;}
.img_ratio_227416_ img.img_mobile_227416_ {display:inline-block;}
.img_ratio_227416_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_227416_:hover .img_cover_227416_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_227416_ {width:px;}
}
@media \0screen{
	.img_ratio_227416_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_227426_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_227426_ * {box-sizing:border-box;}
.img_ratio_227426_ a {display:block; text-decoration:none;}
.img_ratio_227426_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_227426_ img.img_pc_227426_ {display:none;}
.img_ratio_227426_ img.img_mobile_227426_ {display:inline-block;}
.img_ratio_227426_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.15); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_227426_:hover .img_cover_227426_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_227426_ {width:px;}
}
@media \0screen{
	.img_ratio_227426_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227436_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_227436_ > div:after {content:''; display:block; clear:both;}
.layout_227436_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227436_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_227446_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_227446_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227446_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_227446_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_227446_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_227446_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_227446_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227456_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_227456_ > div:after {content:''; display:block; clear:both;}
.layout_227456_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_227456_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_227466_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_227466_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_227466_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_227466_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_227466_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_227466_ li {font-size:18px;}  
}    

	.text_list_227466_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_227476_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
@media (max-width:767px){
  .textarea_227476_ p{font-size:15px;}  
}    
  

/* ****************** 공백  ****************** */

.empty_line_227486_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_227486_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227486_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_227486_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_227486_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_227486_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_227486_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227496_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_227496_ > div:after {content:''; display:block; clear:both;}
.layout_227496_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227496_ {min-width:1300px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_227506_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_227506_ * {box-sizing:border-box;}
.text_over_img_227506_ a {display:block; text-decoration:none;}
.text_over_img_227506_ img {max-width:100%; vertical-align:top;}
.text_over_img_227506_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_227506_ .text_box p {margin:0; padding:5px 45px; text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2); padding-top:40px;}
.text_over_img_227506_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_227506_ .content {color:#ffffff;}

.text_sml_227506_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_227506_ .content {font-size:13px; line-height:1.6em;}
.text_mid_227506_ .subject {font-size:26px; line-height:1.4em;}
.text_mid_227506_ .content {font-size:18px; line-height:1.6em;}
.text_big_227506_ .subject {font-size:18px; line-height:1.4em;}
.text_big_227506_ .content {font-size:15px; line-height:1.6em;}

.text_top_227506_ .text_box {top:20px; text-align:left;}
.text_middle_227506_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
  .text_middle_227506_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_227506_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_227506_ .text_box {bottom:20px; text-align:right;}

  @media (max-width:860px){
 .text_over_img_227506_ .content{display:none;} 
  }

@media (max-width:767px){
.text_top_227506_ .text_box {top:0;}  
.text_over_img_227506_ .text_box p{padding:25px; font-size:18px;}    
.text_over_img_227506_ .content{display:none;} 
}
@media (max-width:560px){
.text_top_227506_ .text_box {top:0;}  
.text_over_img_227506_ .text_box p{padding:20px; font-size:18px;}    
.text_over_img_227506_ .content{display:none;} 
}

/* ****************** 공백  ****************** */
      
.empty_line_227516_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_227516_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227516_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_227516_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_227516_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_227516_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_227516_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227526_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_227526_ > div:after {content:''; display:block; clear:both;}
.layout_227526_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_227526_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_227546_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_227546_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_227546_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_227546_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_227546_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

@media (max-width:767px){
.text_list_227546_ li {font-size:18px;}  
}    

	.text_list_227546_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_227536_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  @media (max-width:1023px){
.textarea_227536_ p {font-size:18px;}      
}
@media (max-width:767px){
.textarea_227536_ p {font-size:15px;}  
}    

/* ****************** 공백  ****************** */

.empty_line_227556_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_227556_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227556_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_227556_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_227556_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_227556_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_227556_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227566_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_227566_ > div:after {content:''; display:block; clear:both;}
.layout_227566_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_227566_{width:90%;}
}

@media (max-width:1300px){
  .layout_227566_{width:95%;}
}

@media \0screen{
	.layout_227566_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227576_ {font-size:0;}
.title_227576_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_227576_.style_top p {padding-top:10px;}
.title_227576_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_227576_.style_right p {padding-right:14px;}
.title_227576_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_227576_.style_bottom p {padding-bottom:12px;}
.title_227576_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_227576_.style_left p {padding-left:14px;}
.title_227576_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_227576_.style_circle1 p {padding-left:20px;}
.title_227576_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_227576_.style_circle2 p {padding-left:20px;}
.title_227576_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_227576_ p{font-size:22px;}
  .title_227576_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_227586_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_227586_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227586_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_227586_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_227586_:before {content:'공백 : 40px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_227596_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:100%; border: 4px solid #f5f5f5;}
.layout_227596_ > div {}
.layout_227596_ > div:after {content:''; display:block; clear:both;}
.layout_227596_ > div > [class^=container_] {float:left; position:relative; box-sizing:border-box;}
.layout_227596_ > div > .container_1 {width:90%; margin:4% 5%;}


@media (max-width:1023px){
  .layout_227596_ > div > .container_1{width:90%; margin: 5%;}
}

@media \0screen{
	.layout_227596_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_227606_,
.empty_227606_ *{padding:0; margin:0; list-style:none;}

.empty_227606_{margin:0 auto; background:#f8f8f8; width:100%;}
.empty_227606_ li{font-size:17px; color:#000; padding:25px 10px; padding-left:65px; position:relative; border-bottom:1px solid #ddd; letter-spacing:-1px; font-weight:normal; line-height:1.5em; word-break:keep-all;}
.empty_227606_ li:hover{background:#fff;}
.empty_227606_ li span{display:block; width:45px; height:45px; font-size:28px; background:#f8f8f8; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_227606_ li span{display:block; background:url("/img_up/shop_pds/woori55/design/pl_img/00e0ff0e5d.png") no-repeat center; width:20px; height:20px; position:absolute; top:30px; left:35px;}

@media (max-width:1023px){
  .empty_227606_ li{font-size:16px; padding:20px 10px 20px 65px; }
  .empty_227606_ li span{top:24px;}
}

@media (max-width:767px){
  .empty_227606_ li{font-size:15px; padding:15px 10px 15px 50px;}
  .empty_227606_ li span{left:20px; top:20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_227616_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_227616_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227616_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_227616_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_227616_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_227616_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_227616_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227626_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_227626_ > div:after {content:''; display:block; clear:both;}
.layout_227626_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;  padding:25px 9px ; background:#f8f8f8;}

@media \0screen{
	.layout_227626_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_227656_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_227656_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227656_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_227656_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_227656_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_227656_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_227656_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227646_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  .textarea_227646_ p b{font-size:24px;}  
  
  @media (max-width:1023px){
.textarea_227646_ p {font-size:15px;}      
}
  @media (max-width:760px){
.textarea_227646_ p b{font-size:20px;}
    .textarea_227646_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_227666_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_227666_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227666_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_227666_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_227666_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_227666_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_227666_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227636_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  .textarea_227636_ p b{font-size:24px;}  
  
  @media (max-width:1023px){
.textarea_227636_ p {font-size:15px;}      
}
  @media (max-width:760px){
.textarea_227636_ p b{font-size:20px;}
    .textarea_227636_ p br{display:none;}
}
